Pro Maintenance Tools 2.1.7 - DaVinci Resolve plug

January 27, 2016, 05:18 PM

http://www.digitalrebellion.com/blog/posts/pro_mai...

Pro Maintenance Tools 2.1.7 is a minor update to our suite of maintenance and troubleshooting tools for video professionals. OS X 10.8 or higher required Pro Maintenance Tools now requires OS X 10.8 or higher to run. For users on OS X 10.6 or 10.7, older versions are available here. OpenFX plugin management Plugin Manager can now install, remove, enable, and disable OpenFX plugins used by tools like DaVinci Resolve and Nuke. Improved FCPX integration We've also improved FCPX integra...

Log in to comment.

© 2007-2021 www.aotg.com Ver. 3.0 All Content created and posted by Art of the Guillotine users Art of the Guillotine graphics, logos, designs, page headers, button icons, scripts, and other service names are the trademarks of Art of the Guillotine Inc. Use of this material outside of this site is strictly prohibited.